<!DOCTYPE html>
<html>
<head>
  <style>
    body {
      font-family: Arial, sans-serif;
    }

    h1 {
      text-align: center;
      margin-top: 0;
    }

    h2 {
      text-align: center;
    }

    p {
      margin-bottom: 20px;
    }
    table {
      margin: 0 auto;
      border-collapse: collapse;
    }

    caption {
      font-size: x-large;
      font-weight: bold;
    }

    th, td {
      padding: 10px;
      text-align: center;
    }

    .profile img {
      width: 150px;
      height: 150px;
      object-fit: cover;
      border-radius: 50%;
    }

    .des {
      margin-top: 10px;
    }

    .des a {
      color: blue;
      text-decoration: none;
    }

    .des a:hover {
      text-decoration: underline;
    }

    .btn {
      display: inline-block;
      padding: 10px 20px;
      font-size: 16px;
      border: none;
      border-radius: 4px;
      cursor: pointer;
      transition: background-color 0.3s ease;
      width: 200px;
      height: 40px;
      text-align: center;
    }

    .btn-primary {
      background-color: #3498db;
      color: white;
    }

    .btn-primary:hover {
      background-color: #2980b9;
    }

    .btn-success {
      background-color: #27ae60;
      color: white;
    }

    .btn-success:hover {
      background-color: #219653;
    }

    .btn-danger {
      background-color: #e74c3c;
      color: white;
    }

    .btn-danger:hover {
      background-color: #c0392b;
    }
  </style>
</head>
<body>
  <h1>Pepper Programming</h1>
  <hr>
  <p>
    Pepper Programming is a AI-Assisted Full Stack Development Education, Created by Senthazal Ravi from Sweden. It is a groundbreaking approach to software engineering that empowers individuals with little to no coding experience to become proficient full stack developers. By leveraging the power of AI tools and platforms, aspiring developers can now rapidly build robust and scalable applications with minimal manual coding efforts.
  </p>

  <p>
    With <a href="https://twitter.com/senthazalravi">Senthazal ravi's</a> Pepper Programming AI/Web Full Stack Development, traditional barriers to entry in the software development world are dismantled. Here's how it works:
  </p>

  <ol>
    <li>No Code/Low Code Environment: The foundation of Pepper Programming AI/Web Full Stack Development lies in the utilization of no code and low code platforms. These intuitive interfaces enable developers to visually design and configure various components of their applications, eliminating the need for extensive manual coding.</li>
    
    <li>AI-Powered Code Generation: AI algorithms analyze the application's requirements, design patterns, and industry best practices to generate code snippets automatically. This AI-driven code generation significantly reduces the time and effort traditionally spent on manual coding tasks, allowing developers to focus on high-level logic and problem-solving.</li>
    
    <li>Intelligent Suggestion Systems: AI tools provide intelligent suggestions and recommendations throughout the development process. These systems offer insights on best practices, optimal code structures, and efficient algorithms, enabling developers to make informed decisions and write high-quality code.</li>
    
    <li>Rapid Prototyping and Iteration: Pepper Programming AI/Web Full Stack Development facilitates rapid prototyping by providing pre-built templates and modules for common functionalities. Developers can quickly assemble and customize these components, accelerating the development cycle and enabling iterative improvements based on user feedback.</li>
    
    <li>Seamless Integration with AI Services: Full stack developers can leverage AI services and APIs seamlessly within their applications. These services include natural language processing, computer vision, machine learning, and more. Integration with AI services enhances the functionality, intelligence, and user experience of the developed applications.</li>
    
    <li>Continuous Learning and Improvement: Pepper Programming AI/Web Full Stack Development platforms learn from user interactions and feedback, continually improving their code generation capabilities and suggestion systems. This iterative learning process ensures that developers benefit from AI advancements and industry best practices, keeping them at the forefront of software development trends.</li>
  </ol>

  <p>
    Pepper Programming AI/Web Full Stack Development opens doors for individuals with diverse backgrounds and skill levels to embark on a journey towards becoming proficient full stack developers. By combining the power of AI tools, no code/low code environments, and intelligent suggestions, developers can now create complex and sophisticated applications without being limited by their coding expertise.
  </p>

  <p>
    Embrace the future of software engineering with Pepper Programming AI/Web Full Stack Development and unlock your potential to build innovative, scalable, and intelligent applications.
  </p>
  <hr>
  <table>
    <caption>Pepper Programming Chennai Batch 01</caption>
    <hr>
    <tr>
      <td>
        <div class="profile">
          <center>
            <img src="URL" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="linkedin URL">Lakshmi Karthik</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D5603AQGx2suauDVDuw/profile-displayphoto-shrink_800_800/0/1688575009133?e=1694044800&v=beta&t=4VPDQk-44o-vFUko1OzT5sFb5vaBABmYPTg4LI0tR_g" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/rajkumar-k-511899196/">RAJKUMAR K</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D5603AQHYwmh_j4DfaQ/profile-displayphoto-shrink_200_200/0/1688108404019?e=1694649600&v=beta&t=PwNxYST96wd2hgnrjGM9DYWql85nOMW0HfCQMNDTvAs" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/sri-sangavi-s-m-02b022259/">sangavi</a>
          </div>
        </div>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="https://drive.google.com/drive/folders/1d9BUPfgeGmuZ0aQr_22wgkeNiS1OeShr" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="https://drive.google.com/file/d/1d3qujkfhiRJf0hOUy4GmtgHkpoIyTJlh/view?usp=drivesdk" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="https://ppchennai.vercel.app/Rajkumar/Rajkumar.html" >
          <button type="button" class="btn btn-danger">Rajkumar Workspace</button>
        </a>
      </td>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <div class="profile">
          <center>
            <img src="URL" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="linkedin URL">Dhivya Sethupathi</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D4D03AQGyssptxDDUsA/profile-displayphoto-shrink_400_400/0/1689083839874?e=1694649600&v=beta&t=nXDCaCMS7W_UqyARsGFwipCGNpBi7db9eu32ZIJAH9A" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/murali-viswanath-1a80a0281">Murali Selvam V</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="URL" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="linkedin URL">Ananth S</a>
          </div>
        </div>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="https://drive.google.com/file/d/186m3LymrhckUdekZToVxwpMuXn0qOWkT/view" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="url" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="/murali.html" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D5603AQHOGsfRN8FsSw/profile-displayphoto-shrink_400_400/0/1688652650527?e=1694649600&v=beta&t=23A4Dggdh2qezj5fmSHx8as9ekQOXtNB1uLfSAXUkb8" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/divya-ramamoorthy-080b11280/">Divya R</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D5603AQEn4EnJY_WPxQ/profile-displayphoto-shrink_800_800/0/1687787021606?e=1694649600&v=beta&t=GNGzn25FGCPQQfvEdFecru-dW025Q0-nGPzPa7WiWX4" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/shahid-afridi-ba119b194">Shahid Afridi M</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D4E03AQHGMFnKSDe35A/profile-displayphoto-shrink_800_800/0/1689272119340?e=1694649600&v=beta&t=6Hlw9UR6eBbLyNJwCWiMU8qaHgrl-7Ch9HpPDO5hVqE" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/arthi-sivakumar19">Arthi sivakumar</a>
          </div>
        </div>
      </td>
    </tr>
    <tr>
      <td>
        <a href="https://drive.google.com/drive/my-drive?q=type:pdf%20parent:0AKV4tomv1uMxUk9PVA" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="url" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="https://drive.google.com/drive/folders/1gCD7KNL6lMPhw3F2SaCa2oBVa5ZcAhiR" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="https://ppchennai.vercel.app/DivyaR.html" >
          <button type="button" class="btn btn-danger">Divya Workspace</button>
        </a>
      </td>
      <td>
        <a href="https://ppchennai.vercel.app/ShahidAfridi/Blog/Afridi.html" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="https://ppchennai.vercel.app/Arthi/Arthi.html" download="Workspace">
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <div class="profile">
          <center>
            <img src="URL" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="linkedin URL">Jumana Hasin.S</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D5603AQFurTlvGZR6oA/profile-displayphoto-shrink_100_100/0/1687782401745?e=1694649600&v=beta&t=CkEy6fQUH6yzrrGYy0aG5ghfLa0LS-WPu7TWzZADX7A" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/sarmathi-k-a556a2189">Sarmathi_calci</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="URL" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="linkedin URL">M.Devi</a>
          </div>
        </div>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="https://drive.google.com/drive/folders/1nSt0VPDzoIqSGiSfW564G6PvA6N3qo58?usp=drive_link" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="url" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <div class="profile">
          <center>
            <img src="URL" alt="Profile Photo">
          </center>
          <div class="des">
            <a target="_blank" href="https://www.linkedin.com/in/neeja-v-57bb0b280/">Neeja S</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="URL" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="linkedin URL">Janani V S</a>
          </div>
        </div>
      </td>
      <td>
        <div class="profile">
          <center>
            <img src="https://media.licdn.com/dms/image/D5603AQFP3LeYYBTpDw/profile-displayphoto-shrink_800_800/0/1687802813646?e=1694649600&v=beta&t=41r2PIrACClBYB6Vc--kyLCvFdExi5dMsUfiT1qA-r8" alt="Profile Photo">
          </center>
          <div class="des">
            <a href="https://www.linkedin.com/in/priyanka-s-898860231/">Priyanka S</a>
          </div>
        </div>
      </td>
    </tr>
    <tr>
      <td>
        <a href="https://drive.google.com/file/d/1E-JfML48yKzniW9PkYmOOGh-RC2NRNg3/view?usp=sharing" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="url" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
      <td>
        <a href="https://drive.google.com/file/d/1jEsF1cDKbtWtpajY4lZn6jQwBq53hw3P/view" download="Resume">
          <button type="button" class="btn btn-primary">Download Resume</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
      <td>
        <a href="url" download="Coverletter">
          <button type="button" class="btn btn-success">Download Coverletter</button>
        </a>
      </td>
    </tr>
    <tr>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
      <td>
        <a href="url" >
          <button type="button" class="btn btn-danger">Your Workspace</button>
        </a>
      </td>
    </tr>
  </table>
</body>
</html>
